---
group:
  name: 'James-Yu'
  description: ''
  projects:
  - name: 'LaTeX-Workshop'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'Atom-LaTeX'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'latex-workshop'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'atom-latex'
    description: ''
    mirrorRelease: false
    topic: ''
  